<h1>Reset your password</h1>
To reset your password, click the URL below.

<%= link_to "Reset password", edit_password_reset_url(@user.password_reset_token) %>

If you did not request your password to be reset, just ignore this email and your password will continue to stay the same.
